<script setup>
// props
const props = defineProps({
  title: { type: String, default: '' },
  description: { type: String, default: '' }
})
</script>
<template>
  <div>
    <h2 class="text-32 capitalize font-semibold">{{ props.title }}</h2>
    <div class="text-text-secondary-light dark:text-text-secondary-dark">{{ props.description }}</div>
  </div>
</template>
